Index: /branches/version-2_12-dev/data/include/mobile_emoji_map_softbank.inc
===================================================================
--- /branches/version-2_12-dev/data/include/mobile_emoji_map_softbank.inc	(revision 21220)
+++ /branches/version-2_12-dev/data/include/mobile_emoji_map_softbank.inc	(revision 21420)
@@ -5,256 +5,255 @@
 
 return array(
-	'1'   => "&#xE04A;",
-	'2'   => "&#xE049;",
-	'3'   => "&#xE04B;",
-	'4'   => "&#xE048;",
-	'5'   => "&#xE13D;",
-	'6'   => "&#xE443;",
-	'7'   => "[\x96\xb6]", // [霧]
-	'8'   => "&#xE43C;",
-	'9'   => "&#xE23F;",
-	'10'  => "&#xE240;",
-	'11'  => "&#xE241;",
-	'12'  => "&#xE242;",
-	'13'  => "&#xE243;",
-	'14'  => "&#xE244;",
-	'15'  => "&#xE245;",
-	'16'  => "&#xE246;",
-	'17'  => "&#xE247;",
-	'18'  => "&#xE248;",
-	'19'  => "&#xE249;",
-	'20'  => "&#xE24A;",
-	'21'  => null,
-	'22'  => "&#xE016;",
-	'23'  => "&#xE014;",
-	'24'  => "&#xE015;",
-	'25'  => "&#xE018;",
-	'26'  => "&#xE013;",
-	'27'  => "&#xE42A;",
-	'28'  => "&#xE132;",
-	'29'  => "[\xce\xdf\xb9\xaf\xc4\xcd\xde\xd9]", // [ポケットベル]
-	'30'  => "&#xE01E;",
-	'31'  => "&#xE434;",
-	'32'  => "&#xE435;",
-	'33'  => "&#xE01B;",
-	'34'  => "&#xE42E;",
-	'35'  => "&#xE159;",
-	'36'  => "&#xE202;",
-	'37'  => "&#xE01D;",
-	'38'  => "&#xE036;",
-	'39'  => "&#xE038;",
-	'40'  => "&#xE153;",
-	'41'  => "&#xE155;",
-	'42'  => "&#xE14D;",
-	'43'  => "&#xE154;",
-	'44'  => "&#xE158;",
-	'45'  => "&#xE156;",
-	'46'  => "&#xE03A;",
-	'47'  => "&#xE14F;",
-	'48'  => "&#xE14E;",
-	'49'  => "&#xE151;",
-	'50'  => "&#xE043;",
-	'51'  => "&#xE045;",
-	'52'  => "&#xE044;",
-	'53'  => "&#xE047;",
-	'54'  => "&#xE120;",
-	'55'  => "&#xE13E;",
-	'56'  => "&#xE313;",
-	'57'  => "&#xE03C;",
-	'58'  => "&#xE03D;",
-	'59'  => "&#xE236;",
-	'60'  => null,
-	'61'  => "&#xE30A;",
-	'62'  => "&#xE502;",
-	'63'  => "&#xE503;",
-	'64'  => null,
-	'65'  => "&#xE125;",
-	'66'  => "&#xE30E;",
-	'67'  => "&#xE208;",
-	'68'  => "&#xE008;",
-	'69'  => "&#xE323;",
-	'70'  => "&#xE148;",
-	'71'  => "&#xE314;",
-	'72'  => "&#xE112;",
-	'73'  => "&#xE34B;",
-	'74'  => "&#xE009;",
-	'75'  => "&#xE00A;",
-	'76'  => "&#xE301;",
-	'77'  => "&#xE12A;",
-	'78'  => "[\xb9\xde\xb0\xd1]", // [ゲーム]
-	'79'  => "&#xE126;",
-	'80'  => "&#xE20C;",
-	'81'  => "&#xE20E;",
-	'82'  => "&#xE20D;",
-	'83'  => "&#xE20F;",
-	'84'  => "&#xE419;",
-	'85'  => "&#xE41B;",
-	'86'  => "&#xE010;",
-	'87'  => "&#xE011;",
-	'88'  => "&#xE012;",
-	'89'  => "&#xE238;",
-	'90'  => "&#xE237;",
-	'91'  => "&#xE536;",
-	'92'  => "&#xE007;",
-	'93'  => "[\xd2\xb6\xde\xc8]", // [メガネ]
-	'94'  => "&#xE20A;",
-	'95'  => "\x81\x9C", // ●
-	'96'  => "&#xE04C;",
-	'97'  => "&#xE04C;",
-	'98'  => "&#xE04C;",
-	'99'  => "\x81\x9B", // ○
-	'100' => "&#xE052;",
-	'101' => "&#xE04F;",
-	'102' => "&#xE01C;",
-	'103' => "&#xE033;",
-	'104' => "&#xE239;",
-	'105' => "&#xE104;",
-	'106' => "&#xE103;",
-	'107' => "&#xE00B;",
-	'108' => "[i\xd3\xb0\xc4\xde]", // [iモード]
-	'109' => "[i\xd3\xb0\xc4\xde]", // [iモード]
-	'110' => "&#xE103;",
-	'111' => "[\xc4\xde\xba\xd3]", // [ドコモ]
-	'112' => "[\xc4\xde\xba\xd3\xce\xdf\xb2\xdd\xc4]", // [ドコモポイント]
-	'113' => '\\',
-	'114' => '[FREE]',
-	'115' => "&#xE229;",
-	'116' => "&#xE03F;",
-	'117' => null,
-	'118' => '[CL]',
-	'119' => "&#xE114;",
-	'120' => "&#xE212;",
-	'121' => null,
-	'122' => "&#xE211;",
-	'123' => "&#xE210;",
-	'124' => '[Q]',
-	'125' => "&#xE21C;",
-	'126' => "&#xE21D;",
-	'127' => "&#xE21E;",
-	'128' => "&#xE21F;",
-	'129' => "&#xE220;",
-	'130' => "&#xE221;",
-	'131' => "&#xE222;",
-	'132' => "&#xE223;",
-	'133' => "&#xE224;",
-	'134' => "&#xE225;",
-	'135' => "&#xE24D;",
-	'136' => "&#xE022;",
-	'137' => "&#xE327;",
-	'138' => "&#xE023;",
-	'139' => "&#xE327;",
-	'140' => "&#xE057;",
-	'141' => "&#xE059;",
-	'142' => "&#xE058;",
-	'143' => "&#xE407;",
-	'144' => "&#xE406;",
-	'145' => "&#xE236;",
-	'146' => "&#xE03E;",
-	'147' => "&#xE123;",
-	'148' => null,
-	'149' => "&#xE003;",
-	'150' => "&#xE32E;",
-	'151' => "&#xE10F;",
-	'152' => "&#xE334;",
-	'153' => "&#xE00D;",
-	'154' => "&#xE311;",
-	'155' => "&#xE326;",
-	'156' => "&#xE238;",
-	'157' => "&#xE13C;",
-	'158' => "&#xE021;",
-	'159' => '!?',
-	'160' => '!!',
-	'161' => null,
-	'162' => "&#xE331;",
-	'163' => "&#xE331;",
-	'164' => "&#xE330;",
-	'165' => null,
-	'166' => null,
-	'167' => "&#xE324;",
-	'168' => "[\x82\xd3\x82\xad\x82\xeb]", // [ふくろ]
-	'169' => "[\xcd\xdf\xdd]", // [ペン]
-	'170' => null,
-	'171' => "&#xE11F;",
-	'172' => "&#xE44B;",
-	'173' => '[SOON]',
-	'174' => '[ON]',
-	'175' => '[end]',
-	'176' => "&#xE02D;",
-	'e1'  => "[i\xb1\xcc\xdf\xd8]", // [iアプリ]
-	'e2'  => "[i\xb1\xcc\xdf\xd8]", // [iアプリ]
-	'e3'  => "&#xE006;",
-	'e4'  => "[\x8d\xe0\x95\x7a]", // [財布]
-	'e5'  => "&#xE31C;",
-	'e6'  => "[\xbc\xde\xb0\xdd\xbd\xde]", // [ジーンズ]
-	'e7'  => "[\xbd\xc9\xce\xde]", // [スノボ]
-	'e8'  => "&#xE325;",
-	'e9'  => "[\xc4\xde\xb1]", // [ドア]
-	'e10' => "&#xE12F;",
-	'e11' => "&#xE00C;",
-	'e12' => "&#xE103&#xE328;",
-	'e13' => "[\xda\xdd\xc1]", // [レンチ]
-	'e14' => "&#xE301;",
-	'e15' => "&#xE10E;",
-	'e16' => "&#xE034;",
-	'e17' => "[\x8d\xbb\x8e\x9e\x8c\x76]", // [砂時計]
-	'e18' => "&#xE136;",
-	'e19' => "&#xE338;",
-	'e20' => "[\x98\x72\x8e\x9e\x8c\x76]", // [腕時計]
-	'e21' => "&#xE403;",
-	'e22' => "&#xE40A;",
-	'e23' => "&#x415&#xE331;",
-	'e24' => "&#xE108;",
-	'e25' => "&#xE416;",
-	'e26' => "&#xE40E;",
-	'e27' => "&#xE106;",
-	'e28' => "&#xE00E;",
-	'e29' => "&#xE105;",
-	'e30' => "&#xE405;",
-	'e31' => "&#xE40A;",
-	'e32' => "&#xE406;",
-	'e33' => "&#xE402;",
-	'e34' => "&#xE411;",
-	'e35' => "&#xE413;",
-	'e36' => '[NG]',
-	'e37' => "[\xb8\xd8\xaf\xcc\xdf]", // [クリップ]
-	'e38' => "&#xE24E;",
-	'e39' => "&#xE537;",
-	'e40' => "&#xE115;",
-	'e41' => "&#xE315;",
-	'e42' => null,
-	'e43' => "&#xE24F;",
-	'e44' => "&#xE252;",
-	'e45' => "[\x8b\xd6]", // [禁]
-	'e46' => "&#xE22B;",
-	'e47' => "[\x8d\x87]", // [合]
-	'e48' => "&#xE22A;",
-	'e49' => "\x81\xcC", // ⇔
-	'e50' => "\x81\xaa\x81\xaB", // ↑↓
-	'e51' => "&#xE157;",
-	'e52' => "&#xE43E;",
-	'e53' => "&#xE03B;",
-	'e54' => "&#xE110;",
-	'e55' => "[\xc1\xaa\xd8\xb0]", // [チェリー]
-	'e56' => "&#xE304;",
-	'e57' => "[\xca\xde\xc5\xc5]", // [バナナ]
-	'e58' => "&#xE345;",
-	'e59' => "&#xE110;",
-	'e60' => "&#xE118;",
-	'e61' => "&#xE030;",
-	'e62' => "&#xE342;",
-	'e63' => "&#xE046;",
-	'e64' => "&#xE30B;",
-	'e65' => "&#xE340;",
-	'e66' => "&#xE339;",
-	'e67' => "[\xb6\xc0\xc2\xd1\xd8]", // [カタツムリ]
-	'e68' => "&#xE523;",
-	'e69' => "&#xE055;",
-	'e70' => "&#xE019;",
-	'e71' => "&#xE056;",
-	'e72' => "&#xE404;",
-	'e73' => "&#xE01A;",
-	'e74' => "&#xE10B;",
-	'e75' => "&#xE044;",
-	'e76' => "&#xE107;"
+    '1'   => "&#xE04A;",
+    '2'   => "&#xE049;",
+    '3'   => "&#xE04B;",
+    '4'   => "&#xE048;",
+    '5'   => "&#xE13D;",
+    '6'   => "&#xE443;",
+    '7'   => "[\x96\xb6]", // [霧]
+    '8'   => "&#xE43C;",
+    '9'   => "&#xE23F;",
+    '10'  => "&#xE240;",
+    '11'  => "&#xE241;",
+    '12'  => "&#xE242;",
+    '13'  => "&#xE243;",
+    '14'  => "&#xE244;",
+    '15'  => "&#xE245;",
+    '16'  => "&#xE246;",
+    '17'  => "&#xE247;",
+    '18'  => "&#xE248;",
+    '19'  => "&#xE249;",
+    '20'  => "&#xE24A;",
+    '21'  => null,
+    '22'  => "&#xE016;",
+    '23'  => "&#xE014;",
+    '24'  => "&#xE015;",
+    '25'  => "&#xE018;",
+    '26'  => "&#xE013;",
+    '27'  => "&#xE42A;",
+    '28'  => "&#xE132;",
+    '29'  => "[\xce\xdf\xb9\xaf\xc4\xcd\xde\xd9]", // [ポケットベル]
+    '30'  => "&#xE01E;",
+    '31'  => "&#xE434;",
+    '32'  => "&#xE435;",
+    '33'  => "&#xE01B;",
+    '34'  => "&#xE42E;",
+    '35'  => "&#xE159;",
+    '36'  => "&#xE202;",
+    '37'  => "&#xE01D;",
+    '38'  => "&#xE036;",
+    '39'  => "&#xE038;",
+    '40'  => "&#xE153;",
+    '41'  => "&#xE155;",
+    '42'  => "&#xE14D;",
+    '43'  => "&#xE154;",
+    '44'  => "&#xE158;",
+    '45'  => "&#xE156;",
+    '46'  => "&#xE03A;",
+    '47'  => "&#xE14F;",
+    '48'  => "&#xE14E;",
+    '49'  => "&#xE151;",
+    '50'  => "&#xE043;",
+    '51'  => "&#xE045;",
+    '52'  => "&#xE044;",
+    '53'  => "&#xE047;",
+    '54'  => "&#xE120;",
+    '55'  => "&#xE13E;",
+    '56'  => "&#xE313;",
+    '57'  => "&#xE03C;",
+    '58'  => "&#xE03D;",
+    '59'  => "&#xE236;",
+    '60'  => null,
+    '61'  => "&#xE30A;",
+    '62'  => "&#xE502;",
+    '63'  => "&#xE503;",
+    '64'  => null,
+    '65'  => "&#xE125;",
+    '66'  => "&#xE30E;",
+    '67'  => "&#xE208;",
+    '68'  => "&#xE008;",
+    '69'  => "&#xE323;",
+    '70'  => "&#xE148;",
+    '71'  => "&#xE314;",
+    '72'  => "&#xE112;",
+    '73'  => "&#xE34B;",
+    '74'  => "&#xE009;",
+    '75'  => "&#xE00A;",
+    '76'  => "&#xE301;",
+    '77'  => "&#xE12A;",
+    '78'  => "[\xb9\xde\xb0\xd1]", // [ゲーム]
+    '79'  => "&#xE126;",
+    '80'  => "&#xE20C;",
+    '81'  => "&#xE20E;",
+    '82'  => "&#xE20D;",
+    '83'  => "&#xE20F;",
+    '84'  => "&#xE419;",
+    '85'  => "&#xE41B;",
+    '86'  => "&#xE010;",
+    '87'  => "&#xE011;",
+    '88'  => "&#xE012;",
+    '89'  => "&#xE238;",
+    '90'  => "&#xE237;",
+    '91'  => "&#xE536;",
+    '92'  => "&#xE007;",
+    '93'  => "[\xd2\xb6\xde\xc8]", // [メガネ]
+    '94'  => "&#xE20A;",
+    '95'  => "\x81\x9C", // ●
+    '96'  => "&#xE04C;",
+    '97'  => "&#xE04C;",
+    '98'  => "&#xE04C;",
+    '99'  => "\x81\x9B", // ○
+    '100' => "&#xE052;",
+    '101' => "&#xE04F;",
+    '102' => "&#xE01C;",
+    '103' => "&#xE033;",
+    '104' => "&#xE239;",
+    '105' => "&#xE104;",
+    '106' => "&#xE103;",
+    '107' => "&#xE00B;",
+    '108' => "[i\xd3\xb0\xc4\xde]", // [iモード]
+    '109' => "[i\xd3\xb0\xc4\xde]", // [iモード]
+    '110' => "&#xE103;",
+    '111' => "[\xc4\xde\xba\xd3]", // [ドコモ]
+    '112' => "[\xc4\xde\xba\xd3\xce\xdf\xb2\xdd\xc4]", // [ドコモポイント]
+    '113' => '\\',
+    '114' => '[FREE]',
+    '115' => "&#xE229;",
+    '116' => "&#xE03F;",
+    '117' => null,
+    '118' => '[CL]',
+    '119' => "&#xE114;",
+    '120' => "&#xE212;",
+    '121' => null,
+    '122' => "&#xE211;",
+    '123' => "&#xE210;",
+    '124' => '[Q]',
+    '125' => "&#xE21C;",
+    '126' => "&#xE21D;",
+    '127' => "&#xE21E;",
+    '128' => "&#xE21F;",
+    '129' => "&#xE220;",
+    '130' => "&#xE221;",
+    '131' => "&#xE222;",
+    '132' => "&#xE223;",
+    '133' => "&#xE224;",
+    '134' => "&#xE225;",
+    '135' => "&#xE24D;",
+    '136' => "&#xE022;",
+    '137' => "&#xE327;",
+    '138' => "&#xE023;",
+    '139' => "&#xE327;",
+    '140' => "&#xE057;",
+    '141' => "&#xE059;",
+    '142' => "&#xE058;",
+    '143' => "&#xE407;",
+    '144' => "&#xE406;",
+    '145' => "&#xE236;",
+    '146' => "&#xE03E;",
+    '147' => "&#xE123;",
+    '148' => null,
+    '149' => "&#xE003;",
+    '150' => "&#xE32E;",
+    '151' => "&#xE10F;",
+    '152' => "&#xE334;",
+    '153' => "&#xE00D;",
+    '154' => "&#xE311;",
+    '155' => "&#xE326;",
+    '156' => "&#xE238;",
+    '157' => "&#xE13C;",
+    '158' => "&#xE021;",
+    '159' => '!?',
+    '160' => '!!',
+    '161' => null,
+    '162' => "&#xE331;",
+    '163' => "&#xE331;",
+    '164' => "&#xE330;",
+    '165' => null,
+    '166' => null,
+    '167' => "&#xE324;",
+    '168' => "[\x82\xd3\x82\xad\x82\xeb]", // [ふくろ]
+    '169' => "[\xcd\xdf\xdd]", // [ペン]
+    '170' => null,
+    '171' => "&#xE11F;",
+    '172' => "&#xE44B;",
+    '173' => '[SOON]',
+    '174' => '[ON]',
+    '175' => '[end]',
+    '176' => "&#xE02D;",
+    'e1'  => "[i\xb1\xcc\xdf\xd8]", // [iアプリ]
+    'e2'  => "[i\xb1\xcc\xdf\xd8]", // [iアプリ]
+    'e3'  => "&#xE006;",
+    'e4'  => "[\x8d\xe0\x95\x7a]", // [財布]
+    'e5'  => "&#xE31C;",
+    'e6'  => "[\xbc\xde\xb0\xdd\xbd\xde]", // [ジーンズ]
+    'e7'  => "[\xbd\xc9\xce\xde]", // [スノボ]
+    'e8'  => "&#xE325;",
+    'e9'  => "[\xc4\xde\xb1]", // [ドア]
+    'e10' => "&#xE12F;",
+    'e11' => "&#xE00C;",
+    'e12' => "&#xE103&#xE328;",
+    'e13' => "[\xda\xdd\xc1]", // [レンチ]
+    'e14' => "&#xE301;",
+    'e15' => "&#xE10E;",
+    'e16' => "&#xE034;",
+    'e17' => "[\x8d\xbb\x8e\x9e\x8c\x76]", // [砂時計]
+    'e18' => "&#xE136;",
+    'e19' => "&#xE338;",
+    'e20' => "[\x98\x72\x8e\x9e\x8c\x76]", // [腕時計]
+    'e21' => "&#xE403;",
+    'e22' => "&#xE40A;",
+    'e23' => "&#x415&#xE331;",
+    'e24' => "&#xE108;",
+    'e25' => "&#xE416;",
+    'e26' => "&#xE40E;",
+    'e27' => "&#xE106;",
+    'e28' => "&#xE00E;",
+    'e29' => "&#xE105;",
+    'e30' => "&#xE405;",
+    'e31' => "&#xE40A;",
+    'e32' => "&#xE406;",
+    'e33' => "&#xE402;",
+    'e34' => "&#xE411;",
+    'e35' => "&#xE413;",
+    'e36' => '[NG]',
+    'e37' => "[\xb8\xd8\xaf\xcc\xdf]", // [クリップ]
+    'e38' => "&#xE24E;",
+    'e39' => "&#xE537;",
+    'e40' => "&#xE115;",
+    'e41' => "&#xE315;",
+    'e42' => null,
+    'e43' => "&#xE24F;",
+    'e44' => "&#xE252;",
+    'e45' => "[\x8b\xd6]", // [禁]
+    'e46' => "&#xE22B;",
+    'e47' => "[\x8d\x87]", // [合]
+    'e48' => "&#xE22A;",
+    'e49' => "\x81\xcC", // ⇔
+    'e50' => "\x81\xaa\x81\xaB", // ↑↓
+    'e51' => "&#xE157;",
+    'e52' => "&#xE43E;",
+    'e53' => "&#xE03B;",
+    'e54' => "&#xE110;",
+    'e55' => "[\xc1\xaa\xd8\xb0]", // [チェリー]
+    'e56' => "&#xE304;",
+    'e57' => "[\xca\xde\xc5\xc5]", // [バナナ]
+    'e58' => "&#xE345;",
+    'e59' => "&#xE110;",
+    'e60' => "&#xE118;",
+    'e61' => "&#xE030;",
+    'e62' => "&#xE342;",
+    'e63' => "&#xE046;",
+    'e64' => "&#xE30B;",
+    'e65' => "&#xE340;",
+    'e66' => "&#xE339;",
+    'e67' => "[\xb6\xc0\xc2\xd1\xd8]", // [カタツムリ]
+    'e68' => "&#xE523;",
+    'e69' => "&#xE055;",
+    'e70' => "&#xE019;",
+    'e71' => "&#xE056;",
+    'e72' => "&#xE404;",
+    'e73' => "&#xE01A;",
+    'e74' => "&#xE10B;",
+    'e75' => "&#xE044;",
+    'e76' => "&#xE107;"
 );
-?>
Index: /branches/version-2_12-dev/html/install/index.php
===================================================================
--- /branches/version-2_12-dev/html/install/index.php	(revision 21394)
+++ /branches/version-2_12-dev/html/install/index.php	(revision 21420)
@@ -1079,3 +1079,2 @@
     return true;
 }
-?>
Index: /branches/version-2_12-dev/html/install/batch/move_mailmaga_data.php
===================================================================
--- /branches/version-2_12-dev/html/install/batch/move_mailmaga_data.php	(revision 20764)
+++ /branches/version-2_12-dev/html/install/batch/move_mailmaga_data.php	(revision 21420)
@@ -37,4 +37,2 @@
 
 echo "正常に移行が完了致しました。";
-
-?>
Index: /branches/version-2_12-dev/html/user_data/plugins/google_analytics/classes/pages/ga_config.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/plugins/google_analytics/classes/pages/ga_config.php	(revision 20116)
+++ /branches/version-2_12-dev/html/user_data/plugins/google_analytics/classes/pages/ga_config.php	(revision 21420)
@@ -1,3 +1,2 @@
 <?php
 define('GA_UA', '');
-?>
Index: /branches/version-2_12-dev/html/user_data/plugins/google_analytics/classes/pages/LC_Page_FrontParts_Bloc_GoogleAnalytics.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/plugins/google_analytics/classes/pages/LC_Page_FrontParts_Bloc_GoogleAnalytics.php	(revision 20764)
+++ /branches/version-2_12-dev/html/user_data/plugins/google_analytics/classes/pages/LC_Page_FrontParts_Bloc_GoogleAnalytics.php	(revision 21420)
@@ -70,3 +70,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/html/user_data/plugins/google_analytics/classes/pages/LC_Page_Admin_GoogleAnalytics.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/plugins/google_analytics/classes/pages/LC_Page_Admin_GoogleAnalytics.php	(revision 20970)
+++ /branches/version-2_12-dev/html/user_data/plugins/google_analytics/classes/pages/LC_Page_Admin_GoogleAnalytics.php	(revision 21420)
@@ -144,3 +144,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/html/user_data/plugins/google_analytics/ga.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/plugins/google_analytics/ga.php	(revision 20764)
+++ /branches/version-2_12-dev/html/user_data/plugins/google_analytics/ga.php	(revision 21420)
@@ -34,3 +34,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/user_data/plugins/google_analytics/require.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/plugins/google_analytics/require.php	(revision 20534)
+++ /branches/version-2_12-dev/html/user_data/plugins/google_analytics/require.php	(revision 21420)
@@ -4,3 +4,2 @@
  */
 require_once dirname(__FILE__) . '/classes/pages/ga_config.php';
-?>
Index: /branches/version-2_12-dev/html/user_data/plugins/google_analytics/admin/index.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/plugins/google_analytics/admin/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/user_data/plugins/google_analytics/admin/index.php	(revision 21420)
@@ -34,3 +34,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/user_data/plugins/recommend/admin/index.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/plugins/recommend/admin/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/user_data/plugins/recommend/admin/index.php	(revision 21420)
@@ -30,3 +30,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/user_data/plugins/recommend/classes/LC_Page_Admin_Plugin_Recommend.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/plugins/recommend/classes/LC_Page_Admin_Plugin_Recommend.php	(revision 20764)
+++ /branches/version-2_12-dev/html/user_data/plugins/recommend/classes/LC_Page_Admin_Plugin_Recommend.php	(revision 21420)
@@ -72,3 +72,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/html/user_data/plugins/recommend/classes/LC_Page_FrontParts_Bloc_Recommend.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/plugins/recommend/classes/LC_Page_FrontParts_Bloc_Recommend.php	(revision 20764)
+++ /branches/version-2_12-dev/html/user_data/plugins/recommend/classes/LC_Page_FrontParts_Bloc_Recommend.php	(revision 21420)
@@ -111,3 +111,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/html/rss/product.php
===================================================================
--- /branches/version-2_12-dev/html/rss/product.php	(revision 20764)
+++ /branches/version-2_12-dev/html/rss/product.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/rss/index.php
===================================================================
--- /branches/version-2_12-dev/html/rss/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/rss/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/input_zip.php
===================================================================
--- /branches/version-2_12-dev/html/input_zip.php	(revision 20764)
+++ /branches/version-2_12-dev/html/input_zip.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/order/index.php
===================================================================
--- /branches/version-2_12-dev/html/order/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/order/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/test/upgrade/index.php
===================================================================
--- /branches/version-2_12-dev/html/test/upgrade/index.php	(revision 21185)
+++ /branches/version-2_12-dev/html/test/upgrade/index.php	(revision 21420)
@@ -135,3 +135,2 @@
     $objQuery->commit();
 }
-?>
Index: /branches/version-2_12-dev/html/error.php
===================================================================
--- /branches/version-2_12-dev/html/error.php	(revision 21011)
+++ /branches/version-2_12-dev/html/error.php	(revision 21420)
@@ -35,3 +35,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/define.php
===================================================================
--- /branches/version-2_12-dev/html/define.php	(revision 19998)
+++ /branches/version-2_12-dev/html/define.php	(revision 21420)
@@ -22,3 +22,2 @@
  * End:
  */
-?>
Index: /branches/version-2_12-dev/html/preview/index.php
===================================================================
--- /branches/version-2_12-dev/html/preview/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/preview/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/login.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/login.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/login.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/refusal_complete.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/refusal_complete.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/refusal_complete.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/order.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/order.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/order.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/mail_view.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/mail_view.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/mail_view.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/change_complete.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/change_complete.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/change_complete.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/delivery_addr.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/delivery_addr.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/delivery_addr.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/favorite.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/favorite.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/favorite.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/history.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/history.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/history.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/refusal.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/refusal.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/refusal.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/delivery.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/delivery.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/delivery.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/history_detail.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/history_detail.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/history_detail.php	(revision 21420)
@@ -37,3 +37,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/change.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/change.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/change.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/download.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/download.php	(revision 20534)
+++ /branches/version-2_12-dev/html/mypage/download.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/mypage/index.php
===================================================================
--- /branches/version-2_12-dev/html/mypage/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/mypage/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/shopping/confirm.php
===================================================================
--- /branches/version-2_12-dev/html/shopping/confirm.php	(revision 20764)
+++ /branches/version-2_12-dev/html/shopping/confirm.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/shopping/payment.php
===================================================================
--- /branches/version-2_12-dev/html/shopping/payment.php	(revision 20764)
+++ /branches/version-2_12-dev/html/shopping/payment.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/shopping/load_payment_module.php
===================================================================
--- /branches/version-2_12-dev/html/shopping/load_payment_module.php	(revision 20764)
+++ /branches/version-2_12-dev/html/shopping/load_payment_module.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/shopping/deliv.php
===================================================================
--- /branches/version-2_12-dev/html/shopping/deliv.php	(revision 20764)
+++ /branches/version-2_12-dev/html/shopping/deliv.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/shopping/index.php
===================================================================
--- /branches/version-2_12-dev/html/shopping/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/shopping/index.php	(revision 21420)
@@ -32,3 +32,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/shopping/complete.php
===================================================================
--- /branches/version-2_12-dev/html/shopping/complete.php	(revision 20764)
+++ /branches/version-2_12-dev/html/shopping/complete.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/shopping/multiple.php
===================================================================
--- /branches/version-2_12-dev/html/shopping/multiple.php	(revision 20764)
+++ /branches/version-2_12-dev/html/shopping/multiple.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/upgrade/index.php
===================================================================
--- /branches/version-2_12-dev/html/upgrade/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/upgrade/index.php	(revision 21420)
@@ -73,4 +73,2 @@
     return new $class;
 }
-?>
-
Index: /branches/version-2_12-dev/html/admin/basis/seo.php
===================================================================
--- /branches/version-2_12-dev/html/admin/basis/seo.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/basis/seo.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/basis/index.php
===================================================================
--- /branches/version-2_12-dev/html/admin/basis/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/basis/index.php	(revision 21420)
@@ -32,3 +32,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/basis/zip_install.php
===================================================================
--- /branches/version-2_12-dev/html/admin/basis/zip_install.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/basis/zip_install.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/basis/holiday.php
===================================================================
--- /branches/version-2_12-dev/html/admin/basis/holiday.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/basis/holiday.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/basis/point.php
===================================================================
--- /branches/version-2_12-dev/html/admin/basis/point.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/basis/point.php	(revision 21420)
@@ -33,4 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
-
Index: /branches/version-2_12-dev/html/admin/basis/payment_input.php
===================================================================
--- /branches/version-2_12-dev/html/admin/basis/payment_input.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/basis/payment_input.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/basis/kiyaku.php
===================================================================
--- /branches/version-2_12-dev/html/admin/basis/kiyaku.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/basis/kiyaku.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/basis/payment.php
===================================================================
--- /branches/version-2_12-dev/html/admin/basis/payment.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/basis/payment.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/basis/delivery_input.php
===================================================================
--- /branches/version-2_12-dev/html/admin/basis/delivery_input.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/basis/delivery_input.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/basis/mail.php
===================================================================
--- /branches/version-2_12-dev/html/admin/basis/mail.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/basis/mail.php	(revision 21420)
@@ -32,3 +32,2 @@
 $objPage->init();
 $objPage->process();
-?>
